Debian Bug report logs - #300561
ITA: lingoteach-lesson -- a language teaching program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:33:02 UTC

Owned by: kebil@kaunas.init.lt

Severity: normal

Fixed in version lingoteach-lesson/0.4.2.0-1

Done: KęstutisBiliūnas <kebil@kaunas.init.lt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lingoteach-lesson -- a language teaching program (vocabulary data)
Date: Sun, 20 Mar 2005 14:21:57 +0000
Package: wnpp
Severity: normal

lingoteach-lesson is orphaned, but it seems nobody filed a bug about
it in WNPP.  If you want to be the new maintainer, please take it --
see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lingoteach-lesson
Binary: lingoteach-lesson
Version: 0.4.2-2
Priority: optional
Section: text
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/lingoteach-lesson
Files: 22e65dd1fddbe544ebbe9cbf9fe4ca1e 572 lingoteach-lesson_0.4.2-2.dsc
 f0c93ffd917885cad74dc6b40d081cbc 531630 lingoteach-lesson_0.4.2.orig.tar.gz
 1707e43d72a49e80b23923148b715f01 2171 lingoteach-lesson_0.4.2-2.diff.gz

Package: lingoteach-lesson
Priority: optional
Section: text
Installed-Size: 4720
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 0.4.2-2
Recommends: lingoteach
Filename: pool/main/l/lingoteach-lesson/lingoteach-lesson_0.4.2-2_all.deb
Size: 505220
MD5sum: 598579f32c63fadff5aa740b81fcf52c
Description: a language teaching program (vocabulary data)
 LingoTeach is a GTK2-based language teaching program providing different
 translations like English, German, and Spanish. You can add your own
 languages and translations. At the moment, 825 words and phrases are
 available. LingoTeach's homepage can be found at http://www.lingoteach.org/.
 .
 This package contains the words and phrases, it is needed unless you
 already have your own vocabulary.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kebil@kaunas.init.lt. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 300561-close@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: 300561-close@bugs.debian.org
Subject: Bug#300561: fixed in lingoteach-lesson 0.4.2.0-1
Date: Tue, 10 May 2005 20:32:21 -0400
Source: lingoteach-lesson
Source-Version: 0.4.2.0-1

We believe that the bug you reported is fixed in the latest version of
lingoteach-lesson, which is due to be installed in the Debian FTP archive:

lingoteach-lesson_0.4.2.0-1.diff.gz
  to pool/main/l/lingoteach-lesson/lingoteach-lesson_0.4.2.0-1.diff.gz
lingoteach-lesson_0.4.2.0-1.dsc
  to pool/main/l/lingoteach-lesson/lingoteach-lesson_0.4.2.0-1.dsc
lingoteach-lesson_0.4.2.0-1_all.deb
  to pool/main/l/lingoteach-lesson/lingoteach-lesson_0.4.2.0-1_all.deb
lingoteach-lesson_0.4.2.0.orig.tar.gz
  to pool/main/l/lingoteach-lesson/lingoteach-lesson_0.4.2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300561@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kęstutis Biliūnas <kebil@kaunas.init.lt> (supplier of updated lingoteach-lesson package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 18 Mar 2005 00:51:08 +0200
Source: lingoteach-lesson
Binary: lingoteach-lesson
Architecture: source all
Version: 0.4.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Changed-By: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Description: 
 lingoteach-lesson - language teaching program (vocabulary data)
Closes: 300561
Changes: 
 lingoteach-lesson (0.4.2.0-1) unstable; urgency=low
 .
    * New maintainer (Closes: #300561).
    * New upstream release (0.4.2-1 actually was a pre-release,
      so I added .0 to upstream version).
Files: 
 fb6f448caa96bb7826cbc32d0fc5af40 622 text optional lingoteach-lesson_0.4.2.0-1.dsc
 a3cc4570492576e53aae95494e2a5044 570095 text optional lingoteach-lesson_0.4.2.0.orig.tar.gz
 0cb9d638857cf90c106f3ac19fdb02e7 1803 text optional lingoteach-lesson_0.4.2.0-1.diff.gz
 0cca33c1e05105defb0da4ba712bb4e9 507504 text optional lingoteach-lesson_0.4.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCgVCigY5NIXPNpFURAnoDAKC9tVDLbLfdY+X3KSvaiUIUfP1XkQCggGW3
MwuHVLpw/Y8tw+9qwWbnp1g=
=dWXD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:07:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.